{
	"201000222_0": "\"......\"",
	"201000222_1": "\"Welcome home!\"",
	"201000222_2": "\"......\"",
	"201000222_3": "\"Chris? Is everything okay?\"",
	"201000222_4": "\"Uh, y-yeah<speed=0.5>!</speed> There's just not usually someone here when I get home. It's kind of nice.\"",
	"201000222_5": "(Just this once, I'm actually a little jealous of that idiot...)",
	"201000222_6": "\"Anyway, did you finish making the paella?\"",
	"201000222_7": "\"Oh, yeah, I did...\"",
	"201000222_8": "\"Here it is! A delicious seafood curry!\"",
	"201000222_9": "\"Huh<speed=0.5>?</speed> What happened to the paella?! Don't tell me you ate it all!\"",
	"201000222_10": "\"So, um, about that... Before you got back, I got a call from Hibiki.\"",
	"201000222_11": "\"She kept going on about seafood curry, and, well...\"",
	"201000222_12": "\"So you changed your entire plan, just like that<speed=0.5>?</speed> You're her friend, not her personal cook!\"",
	"201000222_13": "\"Well, the recipe used the same seafood as the paella, so I figured I could make it work...\"",
	"201000222_14": "\"That idiot! It wasn't paella she wanted to eat, it was seafood! Seriously, what's wrong with her?!\"",
	"201000222_15": "\"Well, since you've gone to the trouble of making it, can I try the curry?\"",
	"201000222_16": "\"Oh, sure. Um, go ahead...\"",
	"201000222_17": "\"...I mean, this is good too. It's got a lot of flavor, and you seasoned the rice well. It's good curry.\"",
	"201000222_18": "\"That's good to hear<speed=0.5>...</speed> Thank you.\"",
	"201000222_19": "\"You don't have to make such difficult stuff, you know. She'd be happy with whatever you made her.\"",
	"201000222_20": "\"Well, I'd like to think so, but...\"",
	"201000222_21": "\"It's true! Besides, I already told you it tastes good, right? You're a great cook!\"",
	"201000222_22": "\"...I guess you have a point. Thank you, Chris!\"",
	"201000222_23": "\"Don't mention it.\"",
	"201000222_24": "\"Now, I'm starving. I should probably make dinner.\"",
	"201000222_25": "\"Oh, actually... Chris?\"",
	"201000222_26": "\"Hm? What is it?\"",
	"201000222_27": "\"Mmmf?!\"",
	"201000222_28": "\"...Sandwiches<speed=0.5>?</speed> What happened while I was gone?!\"",
	"201000222_29": "\"I figured all that fighting would make you pretty hungry, so I made them for when you got home.\"",
	"201000222_30": "\"I didn't have many ingredients left, though, so they're nothing special, but...\"",
	"201000222_31": "\"But now that you're here, you can taste-test them for me! Here<speed=0.5>,</speed> open wide!\"",
	"201000222_32": "\"I can eat by myself!\"",
	"201000222_33": "\"Oh, don't be shy. I won't tell anyone. Now<speed=0.5>,</speed> here comes the airplane! Say aaah!\"",
	"201000222_34": "\"A<speed=0.5>-</speed>Aaah...\"",
	"201000222_35": "\"So? How does it taste?\"",
	"201000222_36": "\"It... Well... I mean it tastes like a sandwich. It's fine.\"",
	"201000222_37": "\"Like I said, they're nothing special, but I'll be sure to make them extra tasty next time!\"",
	"201000222_38": "\"Next time? This wasn't a one time thing?\"",
	"201000222_39": "\"I'd love to do this again! Well, if you'll have me, that is.\"",
	"201000222_40": "\"I don't see why not, I guess.\"",
	"201000222_41": "\"Thank you! After all, everyone needs someone to come home to every once in a while.\""
}